/* CSS Document */

div, body {margin:0px; padding:0px; }
body { background:url(images/header-rpt.jpg) repeat-x #fafafa; font-size:62.5%; letter-spacing:-0.06em; font-family:Arial, Helvetica, sans-serif;}
p { font-size:1.3em; line-height:145%; }

h1 { font-size:29px; font-weight:bold; color:#bbff05; padding:0px; margin:0px;}
h2 { font-size:3.0em; color:#1b1c20; font-weight:normal; padding:0px; margin:0px; margin-top:20px;}

.footer_h { font-size:2.3em; color:#6c6d71; letter-spacing:-0.03em;}

.img_sb { float:left; margin-top:15px; padding-right:7px;}
.img_tw {  float:left; margin-top:-5px; padding-right:7px; }
#container { width:990px; padding:0px 15px 0px 15px;  margin:0px auto;}

#header { height:113px; overflow:hidden; font-size:1.5em; color:#fff; }
#header a { color:#fff; text-decoration:none; }

#logo { margin-top:40px; width:430px; float:left; }

#navigation {  margin-top:70px; float:right; width:430px; }
#navigation ul { padding:0px; margin:0px; }
#navigation li { list-style-type:none; float:left; margin-right:15px; background:url(images/nav-right.png) no-repeat right top; }

#navigation a { float:left; display:block; background:url(images/nav-left.jpg) no-repeat left  top; padding:4px 15px 5px 15px; 

/* Commented Backslash Hack
     hides rule from IE5-Mac \*/
  #navigation li a {float:none;}}
  /* End IE5-Mac hack */
 }
 
#navigation li:hover { background:url(images/nav-right.png) no-repeat right bottom; }
#navigation a:hover { background:url(images/nav-left.jpg) no-repeat left  bottom; }


#postcard {  height:292px; clear:both; overflow:hidden; background:url(images/head-postcard.jpg) no-repeat right top;}
#postcard_text { padding:45px 0 0 0; width:420px; color:#fff; font-weight:bold; }
#postcard_text p { font-size:1.9em; }

#body_container { overflow:auto; background:url(images/bg-rpt.jpg) repeat-y; margin-top:30px; color:#1b1c20;}

#body_container p { font-size:1.4em; letter-spacing:-0.03em; }

#body_left { float:left; width:685px; }

#body_side { float:right; width:270px; margin-left:10px; }

.small_box { float:left;  width:330px;}
.right_move { margin-right:25px; }

.side_box { clear:both; width:265px; }

#footer { margin-top:30px; clear:both; min-height:200px; background:url(images/footer-rpt.jpg) repeat-x; font-size:1.4em; color:#6c6d71; }

#footer_inner { margin:0px auto; width:990px; padding:0px 15px 0px 15px;}
#footer_contact { float:left; width:400px;}
#footer_contact td {padding-top:15px; }
#footer_contact a { color:#6c6d71; }
#testimonials { width:400px; height:200px;float:right; background:url(images/face-testimonials.jpg) no-repeat bottom right; font-size:14px; }

input { border:1px solid #ddd; sheight:10px; padding:10px 5px 10px 5px; font-size:15px; color:#666; margin-bottom:10px; width:240px;}
textarea { border:1px solid #ddd; font-size:15px; color:#666; padding:10px 5px 10px 5px; width:240px; font-family:Arial, Helvetica, sans-serif;}

.submit_btn {  margin-top:10px; width:130px; border:1px solid #ccc;  background-color:#eee;}

#testimonials_bubble { background:url(images/testimonials-bubble.png) no-repeat; width:234px; height:140px;margin-top:15px;margin-left:10px; padding:15px 8px 10px 12px; }